<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 5</title>
    <link rel="stylesheet" href="style.css">
    <script defer src="script.js"></script>   
</head>

<body>
    <header> 
        <div class="content">
          <img id="logo" src="https://avatanplus.com/files/resources/original/59aa4e0ca04f115e4140e171.png" alt="Логотип">
          <H1>Удивительный мир</H1>
        </div>
    </header>
    <main>
        <nav id="menu">
            <a href="">Ссылка 1</a>
            <a href="">Ссылка 2</a>
            <a href="">Ссылка 3</a>
        </nav>

    <div class="list" style ="padding-bottom: 5px;">
    <H2>Список ссылок</H2>
    <ol>
        <li><a href="http://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта
                example.com</a></li>
        <li><a href="https://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта example.com
                в протоколе https</a></li>
        <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip" target="_blank">Ссылка на файл на сервере
                FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://scientifically.info/publ/7-1-0-52#footer" target="_blank">Cсылку на фрагмент страницы
                некоторого сайта</a></li>
        <li><a href="file:///C:/Users/%D0%9A%D1%81%D0%B5%D0%BD%D0%B8%D1%8F/Desktop/HTML/index.html#dino">Ссылка на
                фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.ru/search?q=лягушка&q=зеленая" target="_blank">Ссылка с двумя параметрами в
                URL</a></li>
        <li>
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="КубГУ университет"
                        target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="КубГУ образование"
                        target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="КубГУ наука" target="_blank">Наука и инновации</a>
                </li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://www.google.ru" rel="nofollow" target="_blank">Ссылка, по которой запрещен переход
                поисковикам</a></li>
        <li><a href="https://www.google.ru" target="_blank">
                <!--noindex-->Ссылка, запрещенная для индексации поисковиками</a></li>
        <li>Лягушки содержат яд <a
                href="https://ru.wikipedia.org/wiki/%D0%91%D0%B0%D1%82%D1%80%D0%B0%D1%85%D0%BE%D1%82%D0%BE%D0%BA%D1%81%D0%B8%D0%BD"
                target="_blank">батрахотоксин</a>, cмертельная доза которого для человека составляет всего 2 мг; одна
            особь может содержать в себе до 500 мг яда.</li>
        <li><a href="https://google.com/" target="_blank"><img src="https://vignette.wikia.nocookie.net/theamazingworldofgumball/images/f/f2/Gumball_bananajoe_174x252.png/revision/latest?cb=20121020044455&path-prefix=ru" alt="Гугл"></a>
        </li>
        <li id="dino"> <img src="https://assets.prmira.ru/2019/3/22/5v0mkdqniJU.jpg" width=100% alt="Уоттерсоны"
                usemap="#dinozavr">
            <map name="dinozavr">
                <area shape="rect" coords="30,50,330,335"
                    href="https://gumball.fandom.com/ru/wiki/Гамбол_Уоттерсон"
                    alt="Гамбол" target="_blank">
                <area shape="circle" coords="500,200,150"
                    href="https://gumball.fandom.com/ru/wiki/Дарвин_Уоттерсон"
                    alt="Дарвин" target="_blank">
            </map>
        </li>
        <li><a href="./index.html">Относительную в текущем каталоге</a></li>
        <li><a href="./about/index.html">Относительную в каталоге about</a></li>
        <li><a href="../index.html">Относительную на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../index.html">Относительную на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/">Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol>
    </div>
    <div class="table">
        <H2> Таблица</H2>
        <table>
          <tr class="even"><th>Заголовок 1</th><th>Заголовок 2</th><th>Заголовок 3</th></tr>
          <tr class="odd"><td>1 1</td><td>1 2</td><td>1 3</td></tr>
          <tr class="even"><td>2 1</td><td rowspan="3">2 2</td><td>2 3</td></tr>
          <tr class="odd"><td>3 1</td><td>3 3</td></tr>
          <tr class="even"><td>4 1</td><td>4 3</td></tr>
          <tr class="odd"><td colspan="3">Строка 5</td></tr>
        </table>
      </div>
      <div class="form">
        <H2>Форма</H2>
     <form name="form" action="Text.txt" method="POST">
        <label>
            Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2001-08-24">
        </label><br />

        <label>Пол:<br />
            <input type="radio" name="gender">Мужской
        </label>

        <label>
            <input type="radio" name="gender">Женский
        </label><br />

        <label>Выберите кол-во конечностей:<br />
            <input type="radio" name="konech">0
        </label>

        <label>
            <input type="radio" name="konech">1
        </label>

        <label>
            <input type="radio" name="konech">2
        </label>

        <label>
            <input type="radio" name="konech">3
        </label>

        <label>
            <input type="radio" name="konech">4
        </label><br />

        <label>Сверхспособности:<br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label><br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label><br />

        <label>
            <input type="checkbox">С контрактом ознакомлен(-а)
        </label><br />
        <input type="button" value="Отправить">
    </form>
</div>
<div class="calculator">
    <br>
    <H2 class="text-center">Рассчитать цену телефона</H2>
        <label>Количество:<br>
            <input class="form-control" id="IphoneCountInput" placeholder="0"/>
        </label>
        <br/>
        <label>Выберите модель телефона:<br>
            <select class="custom-select" id="IphoneModelSelect">
                <option value="Iphone7Model">Iphone 7</option>
                <option value="IphoneXModel">Iphone X</option>
                <option value="Iphone11Model">Iphone 11</option>
            </select>
        </label>
        <div id="variantsRadioButtons" style="display: none;">
            <!--<label><input checked name="modelType" type="radio" value="male">Опция товара</label> -->
        </div>
        <div id="additionalCheckboxes" style="display: none;">
            <!-- <label>Свойство 1: <input name="agree" type="checkbox"/></label> -->
        </div>
        <label>Итоговая стоимость:<br>
            <input class="form-control" id="totalAmount" placeholder="0"/></label>
        <!--<br/>-->
        <!--<button class="btn btn-primary" id="calcButton">Рассчитать</button>-->
    </div>
</main>
    <footer style="padding-top: 22px">
        <p>© Ксения Базиленко 2020</p>
    </footer>
</body>
</html>
